RubyGems Navigation menu

fauxster 0.0.1

Wrapper for HipsterIpsum API

Versions:

  1. 0.0.1 - September 08, 2014 (6.5 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 1.6
  • rake >= 0
  • Owners:

    Authors:

    • mhuerster

    SHA 256 checksum:

    c6dc6e2f7defb2a50687d27115da96500696909820d4383b151ec1561bde6749

    Total downloads 1,884

    For this version 1,884

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: